<?php

/*
 * EverList - A free email listserv written in PHP.
 * Copyright (C) 2008 by Kris Craig.
 * 07.20.2008
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

require( "common.php" );

$userdata = array();
$userdata = AuthenticateUser();

GenerateHeader( "EverList - About", TRUE );
$topdata = array();
$topdata = GenerateTop( $userdata );

?>
<img src="img/everlist_logo_medium.gif" alt="EverList" border="0" title="EverList" name="EverList" id="EverList" />

<h3 style="color: red">Version 1.00b</h3>

<p style="color: navy">
EverList is a freeware standard listserv package written in PHP on a MySQL database backend.
<br />
Originally developed by <a href="http://www.kriscraig.com" name="Kris Craig" id="Kris Craig" title="Kris Craig" target="_blank">
Kris Craig</a> for <a href="http://www.evergreen.edu" name="The Evergreen State College" id="The Evergreen State College" title="The Evergreen State College" target="_blank">
The Evergreen State College</a>.
</p>

<table border="0" cellspacing="0" cellpadding="0" width="90%">
<tr>
<td></td>
<td>
<b style="font-size: 14pt">Features:</b>
<br />
<br />
</td>
<td></td>
</tr>
<tr>
<td valign="top">
<a href="http://www.kriscraig.com" name="Kris Craig" id="Kris Craig" title="Kris Craig" target="_blank">
<img src="img/kris_craig_cartoonb_green_medium.gif" alt="Kris Craig" border="0" />
</a>
</td>
<td valign="top" align="center" width="70%">
<table border="0" cellspacing="0" cellpadding="0" width="100%">
<tr>
<td align="left">
<ul style="font-weight: bold; color: #004000">
<li>Standard listserv email-based message processing</li>
<li>Comprehensive web-based interface</li>
<li>Secure user authentication with database encryption</li>
<li>Advanced search capabilities</li>
<li>Several customizable email digest options for each forum, including custom forum defaults</li>
<li>Versatile admin and moderator options</li>
<li>Messages can be posted and read via email or via the web-based interface</li>
<li>Ultra-fast and efficient database retrieval methods</li>
<li>Easy installation on multiple platforms</li>
<li>Clearly documented and commented code licensed as open-source</li>
<li>Enhanced message formatting via the web-based tinymce text editor</li>
<li>Detailed user profile options, including avatar image and highly-customizable bio</li>
<li>Advanced posting options:
<ul>
<li>For messages with complex formatting that may not display properly in certain email clients, 
user may opt to have only a link to the message sent via email</li>
<li>User's email address is omitted in the reply-to header, instead replaced with all email 
replies being relayed through the listserv, so as to protect the user's privacy and filter-out spam 
from those annoying "Out of Office AutoReply" messages</li>
</ul>
</li>
<li>Advanced policy options for each forum:
<ul>
<li>Maximum (or unlimited) allowed hourly posts per user</li>
<li>Maximum (or unlimited) allowed daily posts per user</li>
<li>Viewing/Posting permissions:
<ul>
<li>All registered users may view the forum and make new posts</li>
<li>All registered users may view the forum but only subscribed users may post</li>
<li>Only subscribed users may view or post to the forum</li>
<li>Regardless of this setting, for security reasons, you must be logged-in to make any posts 
via the web-based interface</li>
</ul>
</li>
<li>Subscription policies:
<ul>
<li>All new subscriptions are allowed and automatically approved immediately</li>
<li>All new subscriptions are allowed but must be approved by a moderator before they become 
active</li>
<li>Only specifically-invited users may submit a subscription request</li>
<li>The forum is currently closed to all new subscriptions</li>
</ul>
</li>
<li>Email digest options (customizable for each user on each forum):
<ul>
<li>User receives all new message transcripts for this forum via email</li>
<li>User does not receive any email digest messages for this forum</li>
<li>User receives message transcripts for new topics, but not for any replies</li>
<li>User receives message transcripts for new topics, as well as an email notification of the 
<i>first</i> reply so that the user knows if an announcement has provoked a response but does 
not have to worry about getting spammed with excessive chatter</li>
</ul>
</li>
</ul>
</li>
</ul>
</td>
</tr>
</table>
</td>
<td valign="top" align="center">
<br />
<br />
<br />
<a href="http://www.sourceforge.net/projects/everlist" name="EverList" id="EverList" title="EverList" target="_blank">
<img src="img/everlist_screenshot_1a_small.gif" alt="EverList" border="0" />
<span style="font-size: 1pt">
<br />
</span>
<img src="img/screenshot_shadowb.gif" border="0" />
</a>
</td>
</tr>
</table>

<?php
GenerateBottom();
GenerateFooter();
